/* Basics */
/* Shorthand */
/* File Paths */
/* Font Stacks */
@import url(https://fonts.googleapis.com/css?family=Quicksand:400,700|Oswald);
/* Colors */
/* Media Queries (For per element use) */
.home #main {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
h4 {
  text-transform: uppercase !important;
}
.centered {
  margin: 0 auto !important;
  max-width: 1200px !important;
}
#wrapper #main .post > h2.fusion-post-title {
  font-size: 32px !important;
  line-height: 38px !important;
}
.fusion-sharing-box h4 {
  font-size: 20px !important;
}
.final-content a, .city-zone a {
  color: #bf710b !important;
}
.final-content a:hover, .city-zone a:hover {
  color: #fff !important;
  text-decoration: underline !important;
}
.fusion-megamenu-bullet {
  display: none !important;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a {
  font-weight: bold !important;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu .deep-level a {
  font-weight: normal !important;
  /* Header */
}
.fusion-main-menu > ul > li {
  padding: 0 !important;
}
.fusion-main-menu > ul > li > a {
  border-top: none;
  border-bottom: 3px solid #fff;
  padding: 0 8px;
}
@media only screen and (max-width: 1020px) {
  .fusion-main-menu > ul > li > a {
    padding: 0 6px;
  }
}
.fusion-main-menu > ul > li > a:hover {
  border-bottom: 3px solid #bf710b;
}
.fusion-main-menu .current-menu-item > a, .fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-ancestor > a {
  border-color: transparent !important;
}
.fusion-header-v4 .fusion-header {
  padding-top: 0px !important;
}
@media only screen and (max-width: 767px) {
  .fusion-header-v4 .fusion-header {
    padding-top: 20px !important;
  }
}
.fusion-header-banner {
  font-family: 'Alike', serif !important;
  font-size: 24px !important;
  color: #00355f !important;
  line-height: 28px !important;
  padding-bottom: 7px !important;
  padding-left: 10px !important;
  border-bottom: 2px solid #bf710b !important;
  text-align: right !important;
}
@media only screen and (max-width: 767px) {
  .fusion-header-banner {
    margin-top: 0px !important;
    text-align: center !important;
  }
}
.fusion-header-banner a {
  display: inline-block !important;
  color: #00355f !important;
}
.fusion-header-banner a:hover {
  color: #bf710b !important;
}
.fusion-secondary-header {
  margin-bottom: -12px !important;
  /* Buckets */
  /* Homepage Spotlights */
}
@media only screen and (max-width: 767px) {
  .fusion-secondary-header {
    margin-top: 50px !important;
    padding-bottom: 0px !important;
  }
}
#homeSpots {
  background: #fafafa !important;
  border-bottom: 1px solid #dbdbdb !important;
  /* Home Content */
}
@media only screen and (max-width: 767px) {
  #homeSpots {
    padding-bottom: 48px !important;
  }
  #homeSpots .fullwidth-box .fusion-row {
    padding: 0 !important;
  }
}
@media only screen and (max-width: 767px) {
  #homeSpots .fusion-one-fourth, #homeSpots .fusion-column-wrapper {
    margin: 0 !important;
    padding: 0 !important;
  }
}
#homeSpots .homeSpot#bl a {
  background-image: url(../images/bl-icon.png);
  border-right: 1px solid #ddd !important;
}
#homeSpots .homeSpot#bl a:hover {
  background-image: url(../images/bl-icon-o.png);
}
@media only screen and (max-width: 767px) {
  #homeSpots .homeSpot#bl a {
    border-right: 0px !important;
  }
}
#homeSpots .homeSpot#ca a {
  background-image: url(../images/ca-icon.png);
  border-right: 1px solid #ddd !important;
}
#homeSpots .homeSpot#ca a:hover {
  background-image: url(../images/ca-icon-o.png);
}
@media only screen and (max-width: 767px) {
  #homeSpots .homeSpot#ca a {
    border-right: 0px !important;
  }
}
#homeSpots .homeSpot#ep a {
  background-image: url(../images/ep-icon.png);
  border-right: 1px solid #ddd !important;
}
#homeSpots .homeSpot#ep a:hover {
  background-image: url(../images/ep-icon-o.png);
}
@media only screen and (max-width: 767px) {
  #homeSpots .homeSpot#ep a {
    border-right: 0px !important;
  }
}
#homeSpots .homeSpot#re a {
  background-image: url(../images/re-icon.png);
}
#homeSpots .homeSpot#re a:hover {
  background-image: url(../images/re-icon-o.png);
}
@media only screen and (max-width: 767px) {
  #homeSpots .homeSpot p {
    margin: 0 !important;
  }
}
#homeSpots .homeSpot a {
  background-position: center 95px;
  background-repeat: no-repeat;
  display: block;
  padding-top: 30px !important;
  padding-bottom: 120px !important;
  text-align: center !important;
  font-familY: 'Oswald', sans-serif !important;
  font-size: 17px !important;
  color: #005596 !important;
  position: relative;
}
@media only screen and (max-width: 767px) {
  #homeSpots .homeSpot a {
    text-align: left !important;
    padding: 35px 0 35px 50px !important;
    background-position: left 25px;
    border-bottom: 1px solid #656565;
    background-size: 44px 45px;
  }
  #homeSpots .homeSpot a:after {
    display: none !important;
  }
}
#homeSpots .homeSpot a:hover {
  color: #bf710b !important;
  text-decoration: none;
}
#homeSpots .homeSpot a:hover:after {
  color: #bf1e2e !important;
}
.city-zone {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
  color: #fff !important;
}
.city-zone h2 {
  color: #fff !important;
  text-align: center !important;
}
.city-zone li {
  padding-bottom: 15px !important;
}
.testimonial-zone {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
  color: #fff !important;
  background: #004a85 !important;
}
.testimonial-zone h2 {
  color: #fff !important;
  text-align: center !important;
}
.testimonial-zone .testimonial_rotator_wrap {
  margin: 0px !important;
}
.testimonial-zone .testimonial_rotator_slide_title {
  display: none !important;
}
.testimonial-zone .testimonial_rotator_quote {
  text-align: center !important;
  font-size: 15px !important;
}
.testimonial-zone .testimonial_rotator.template-default .testimonial_rotator_author_info {
  border-left: 0px !important;
  float: right !important;
  font-weight: bold !important;
}
.content-zone {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
.content-zone li {
  padding-bottom: 15px !important;
}
.final-content {
  color: #fff !important;
  /* Footer */
}
.final-content h2 {
  color: #fff !important;
}
.final-content h3 {
  color: #fff !important;
}
@media only screen and (max-width: 767px) {
  .final-content {
    background: #004a85 !important;
  }
}
.fusion-copyright-notice {
  color: #0a4d81 !important;
}
.fusion-copyright-notice a {
  color: #bf710b !important;
}
.fusion-copyright-notice a:hover {
  color: #00355f !important;
}
.dlm {
  float: right !important;
}
#nav_menu-2 ul li {
  min-width: 140px;
  display: inline-block;
  margin: 0 !important;
  padding: 5px 10px 10px 12px !important;
}
#nav_menu-2 ul li.current-menu-item a {
  text-decoration: underline;
}
#nav_menu-2 ul li a {
  position: relative;
  font: 14px Verdana, Arial, Helvetica, sans-serif !important;
  border: none !important;
}
#nav_menu-2 ul li a:before {
  content: "\2022";
  position: absolute;
  left: 0px;
  top: 0px;
  color: #fff;
}
#nav_menu-2 ul li a:hover {
  color: #bf710b !important;
}
.fusion-footer .fusion-tabs-widget .tabset {
  display: none !important;
}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li {
  padding-left: 0px !important;
  padding-top: 0px !important;
}
.fusion-footer-widget-area ul li, #wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li, #wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder {
  border-color: transparent !important;
}
#wrapper .fusion-footer-widget-area .tab-holder .tab_content a:hover {
  color: #bf710b !important;
}
.fusion-tabs-widget .tab-holder .tab_content .image {
  display: none !important;
}
.recent-blog-text {
  margin-bottom: 0px !important;
  /* SUB PAGE */
}
.fusion-page-title-bar h1 {
  text-transform: uppercase !important;
}
.fusion-page-title-secondary {
  vertical-align: bottom !important;
  padding-bottom: 10px !important;
}
@media only screen and (max-width: 767px) {
  .fusion-page-title-secondary {
    vertical-align: middle !important;
    padding-bottom: 0px !important;
  }
}
.fusion-page-title-captions {
  padding-bottom: 25px !important;
  /* Sidebar Widgets */
}
@media only screen and (max-width: 1020px) {
  .fusion-page-title-captions {
    padding-bottom: 0px !important;
  }
}
@media only screen and (max-width: 767px) {
  .fusion-page-title-captions {
    padding-bottom: 0px !important;
  }
}
.aop-menu h4 {
  background: #232323 !important;
  padding: 15px 25px !important;
  margin-bottom: 0px !important;
  font-size: 18px !important;
  color: #fff !important;
  font-family: 'Roboto', serif !important;
  font-style: italic !important;
  border-bottom: 2px solid #bf710c !important;
}
#sidebar .aop-menu li {
  padding: 0 !important;
  margin: 0 0 0px 0;
  border: none !important;
}
#sidebar .aop-menu li a {
  display: block;
  color: #fff !important;
  font-family: 'Roboto', serif !important;
  padding: 15px 15px 15px 35px !important;
  position: relative;
  background: #00355f;
  border: 1px solid #9f9f9d !important;
}
#sidebar .aop-menu li a:hover {
  background: #f4f4f4;
  color: #c0710a !important;
  text-decoration: none;
}
#sidebar .aop-menu li a:hover:before {
  color: #c0710a;
}
#sidebar .aop-menu li a:before {
  content: "\2022" !important;
  position: absolute;
  left: 35px;
  top: 14px;
  color: #fff;
}
#sidebar .aop-menu li.current_page_item a {
  color: #c0710a !important;
  background: #f4f4f4 !important;
}
#sidebar .aop-menu li.current_page_item a:before {
  color: #c0710a !important;
  /* HOME CONTACT FORM */
}
.home-contact-form .gfield_label {
  display: none !important;
}
.home-contact-form .top_label textarea.textarea {
  width: 48% !important;
  float: right !important;
  margin-top: -135px !important;
  height: 120px !important;
}
@media only screen and (max-width: 767px) {
  .home-contact-form .top_label textarea.textarea {
    width: 100% !important;
    margin-top: 0px !important;
  }
}
#gform_submit_button_1 {
  float: right !important;
  margin-right: 16px !important;
}
.side-testimonials h4 {
  background: #232323 !important;
  padding: 15px 25px !important;
  margin-bottom: 0px !important;
  font-size: 18px !important;
  color: #fff !important;
  font-family: 'Roboto', serif !important;
  font-style: italic !important;
  border-bottom: 2px solid #bf710c !important;
}
.side-testimonials .testimonial_rotator_slide_title {
  display: none !important;
}
.side-testimonials .testimonial_rotator_description:after {
  margin-top: 15px !important;
  content: 'Read More' !important;
  float: right !important;
}
.side-testimonials .testimonial_rotator_description:hover:after {
  color: #bf710c !important;
}
.side-testimonials .testimonial_rotator_widget_wrap {
  padding: 20px 25px 30px 25px !important;
  background: #232323 !important;
  color: #fff !important;
}
.side-testimonials .testimonial_rotator.template-default .testimonial_rotator_author_info {
  border-left: 0px !important;
  font-weight: bold !important;
}
.side-testimonials .testimonial_rotator_prev, .testimonial_rotator_next {
  display: none !important;
  /* Footer Badges */
}
.home .footBadges {
  display: none !important;
}
.footBadges {
  background: #232323 !important;
  display: block;
  text-align: center !important;
  padding-left: 30px !important;
  padding-right: 30px !important;
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}
.footBadges img {
  margin-right: 35px !important;
}
@media only screen and (max-width: 1020px) {
  .footBadges img {
    padding-bottom: 15px !important;
    margin-right: 20px !important;
  }
}
@media only screen and (max-width: 767px) {
  .footBadges img {
    padding-bottom: 15px !important;
    margin-right: 10px !important;
  }
}
.home #footContact {
  display: none !important;
}
#footContact {
  clear: both;
  background: url(../images/background-footer.jpg) no-repeat fixed;
  background-size: cover;
  background-position: center center;
  padding: 50px 0 50px !important;
}
@media only screen and (max-width: 1130px) {
  #footContact {
    padding: 50px 30px !important;
  }
}
#footContact h4 {
  font-family: 'Roboto', serif !important;
  font-size: 24px !important;
  text-transform: uppercase !important;
  color: #bf710b !important;
  font-weight: 700 !important;
  margin-top: 0px !important;
}
#footContact h5 {
  font-family: 'Roboto', serif !important;
  font-size: 18px !important;
  color: #fff !important;
  font-weight: 700 !important;
  margin-top: 0px !important;
}
#footContact a {
  color: #bf710b !important;
}
#footContact a:hover {
  color: #fff !important;
}
#footContact h6 {
  color: #fff !important;
  font-size: 14px !important;
  line-height: 20px !important;
  margin-top: -30px !important;
  margin-bottom: 0px !important;
  font-weight: normal !important;
}
@media only screen and (max-width: 767px) {
  #footContact h6 {
    margin-top: 0px !important;
  }
}
#footContact p {
  color: #fff !important;
  padding-right: 40px !important;
}
#footerForm {
  margin: 0;
  float: left;
  width: 50%;
  max-width: 554px;
}
@media only screen and (max-width: 767px) {
  #footerForm {
    width: 100% !important;
  }
}
#footerForm .gfield_label {
  display: none !important;
}
#footerForm input, #footerForm .gfield textarea {
  font-size: 14px !important;
}
#footerForm input.medium, #footerForm textarea {
  padding-left: 8px !important;
}
#footerForm input.medium {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  width: 265px !important;
}
@media only screen and (max-width: 767px) {
  #footerForm input.medium {
    width: 100% !important;
  }
}
#footerForm .top_label textarea.textarea {
  width: 50% !important;
  float: right !important;
  display: inline-block !important;
  margin-top: -175px !important;
  height: 160px !important;
}
@media only screen and (max-width: 1130px) {
  #footerForm .top_label textarea.textarea {
    margin-top: 0px !important;
    float: none !important;
    width: 100% !important;
  }
}
@media only screen and (max-width: 1020px) {
  #footerForm .top_label textarea.textarea {
    margin-top: 0px !important;
    float: none !important;
    width: 100% !important;
  }
}
@media only screen and (max-width: 767px) {
  #footerForm .top_label textarea.textarea {
    margin-top: 0px !important;
    float: none !important;
    width: 100% !important;
  }
}
#footerTestimonials {
  padding: 0 0 0 60px !important;
  margin: 0;
  float: left;
  width: 50%;
}
@media only screen and (max-width: 767px) {
  #footerTestimonials {
    width: 100%;
    float: none;
    padding: 20px 0 !important;
  }
}
.fusion-widget-area h5 {
  color: #0771b4 !important;
  margin-top: 0px !important;
  margin-bottom: 4px !important;
  font-family: 'Roboto', serif !important;
  font-size: 16px !important;
  font-weight: 700 !important;
}
#left {
  float: left !important;
}
#right {
  float: right !important;
}
#left, #right {
  width: 45%;
  margin: 0px;
  padding: 0px;
}
.location-foot {
  margin-bottom: 25px !important;
}
.footer-menu {
  margin-left: 40px !important;
  /* MOBILE HEADER */
}
@media only screen and (max-width: 767px) {
  .footer-menu {
    margin-left: 0px !important;
  }
}
.mobileHead {
  display: none;
}
@media only screen and (max-width: 767px) {
  .mobileHead {
    display: block !important;
    position: fixed;
    z-index: 2000000000;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    white-space: nowrap;
    background: #112430;
    height: 50px;
    top: 0px;
    width: 100%;
    box-shadow: rgba(0, 0, 0, .5) 0 3px 10px;
  }
}
.mobileHead .liveChat3 {
  top: 3px !important;
  left: 5px !important;
  height: 32px !important;
  width: 100px !important;
  padding: 18px 0 0 36px;
  position: fixed;
  color: #fff !important;
  display: block;
  background: url(../images/mobileChat.png) no-repeat 5px 18px !important;
}
.mobileHead .phone2 {
  box-sizing: content-box;
  display: block;
  position: fixed !important;
  top: 3px !important;
  right: 10px !important;
  padding: 16px 26px 0 0 !important;
  color: #fff !important;
  font-size: 15px !important;
  font-weight: bold !important;
  width: 100px !important;
  background: url(../images/call.png) no-repeat right 17px !important;
  height: 32px;
}
.liveChat2 {
  position: fixed;
  top: 275px;
  right: 0px;
  display: block;
  width: 87px;
  height: 65px;
  background: url(../images/liveChat.png) no-repeat;
  z-index: 200000;
  cursor: pointer;
}
@media only screen and (max-width: 1020px) {
  .liveChat2 {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .liveChat2 {
    display: none;
  }
}
.testimonial_rotator_wrap {
  padding: 0px !important;
  margin: 0px !important;
  /* Sidebar Widgets Blog */
}
#sidebar .widget_recent_entries, #sidebar .widget_archive, #sidebar .widget_categories {
  background: #e4e4e4 !important;
  border: 1px solid #142430 !important;
}
#sidebar .widget_recent_entries a, #sidebar .widget_archive a, #sidebar .widget_categories a {
  color: #052349 !important;
}
#sidebar .widget_recent_entries a:hover, #sidebar .widget_archive a:hover, #sidebar .widget_categories a:hover {
  color: #0776bb !important;
}
#sidebar .widget_recent_entries h4, #sidebar .widget_archive h4, #sidebar .widget_categories h4 {
  padding: 10px 20px 10px 20px !important;
  color: #fff !important;
  font-size: 18px !important;
  background: #0f1e3d !important;
}
#sidebar .widget_recent_entries li, #sidebar .widget_archive li, #sidebar .widget_categories li {
  padding-left: 20px !important;
  border-color: #959595 !important;
}
#sidebar .widget_recent_entries li a:before, #sidebar .widget_archive li a:before, #sidebar .widget_categories li a:before {
  display: none !important;
}
.single-tribe_events .sidebar .tribe-events-single-section-title {
  background-color: #022a4d !important;
  color: #fff !important;
}
.single-tribe_events .secondary .tribe-events-venue-map {
  width: 100% !important;
}
.fusion-author {
  display: none !important;
}
nav ul li ul li#menu-item-657:before, nav ul li ul li#menu-item-2028:before {
  content: "Attorneys";
  padding: 5px;
  font-weight: bold;
  display: block;
  font-size: 12px;
  color: #bf710b !important;
}
nav ul li ul li#menu-item-651:before, nav ul li ul li#menu-item-2029:before {
  content: "Professionals";
  padding: 5px;
  font-weight: bold;
  display: block;
  font-size: 12px;
  color: #bf710b !important;
  /* Posts by Author*/
}
.author-posts h4.widget-title {
  background: #232323 !important;
  padding: 15px 25px !important;
  margin-bottom: 0px !important;
  font-size: 18px !important;
  color: #fff !important;
  font-family: 'Roboto', serif !important;
  font-style: italic !important;
  border-bottom: 2px solid #bf710c !important;
}
.author-posts h4 {
  display: block;
  font-family: 'Roboto', serif !important;
  padding: 15px 25px 15px 25px !important;
  position: relative;
  background: #00355f;
  border: 1px solid #9f9f9d !important;
  font-size: 14px !important;
  line-height: 18px !important;
  margin-bottom: 0px !important;
}
.author-posts h4 a {
  color: #fff !important;
}
.author-posts h4 a:hover {
  color: #bf710b !important;
}
.author-posts p {
  display: none !important;
}
.author-posts {
  margin-bottom: 0px !important;
}
.author-button {
  text-align: center !important;
  background: #9f9f9d !important;
  padding: 10px 20px !important;
}
.author-button a {
  color: #fff !important;
  padding-left: 50px !important;
  padding-right: 50px !important;
}
.author-button a:hover {
  color: #bf710c !important;
  /* Accordion Menu */
}
#sidebar .NextendAccordionMenuWidget h4 {
  background: #232323 !important;
  padding: 12px 25px !important;
  margin-bottom: 0px !important;
  font-size: 18px !important;
  color: #fff !important;
  font-family: 'Roboto', serif !important;
  font-style: italic !important;
  border-bottom: 2px solid #bf710c !important;
  padding-top: 20px !important;
}
#sidebar .nextend-accordion-menu-inner-container dt {
  display: block;
}
#sidebar .nextend-accordion-menu-inner-container a span {
  color: #fff !important;
  font-size: 16px !important;
  font-family: 'Roboto', sans-serif !important;
  padding: 5px 10px 5px 5px;
  display: block;
}
#sidebar .nextend-accordion-menu-inner-container a span:hover {
  color: #fff !important;
}
#sidebar .level1 {
  background-color: #00355f !important;
  border-bottom: 1px solid #fff !important;
}
#sidebar .level2 {
  background-color: #232323 !important;
  border-bottom: 1px solid #fff !important;
}
#sidebar .level2 .outer {
  padding-left: 8px !important;
}
#sidebar .level3 {
  background-color: #c6c6c6 !important;
  border-bottom: 1px solid #fff !important;
}
#sidebar .level3 .outer {
  padding-left: 16px !important;
}
#sidebar dt:hover {
  background-color: #c0710a !important;
}
#sidebar .nextend-accordion-menu-inner-container dt span {
  border: none !important;
}
#sidebar .nextend-accordion-menu-inner-container dt .inner {
  min-height: 50px !important;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
  background: url(../images/plus.png) no-repeat 10px center !important;
  padding-left: 40px !important;
}
#sidebar .nextend-accordion-menu-inner-container dt.opened .inner {
  background: url(../images/minus.png) no-repeat 10px center !important;
}
#sidebar .nextend-accordion-menu-inner-container dt.notparent .inner {
  background: none !important;
}
#sidebar #sbVS, #sidebar .ups-bx-viewport {
  background: #d50100;
}
#sidebar #sbVS {
  margin-bottom: 40px;
}
#sidebar #sbVS h3 a {
  font-size: 24px;
  font-weight: 700 !important;
  font-style: italic;
  color: #fff;
}
#sidebar .ups_container {
  padding: 0 20px 20px;
  font-size: 16px;
  color: #fff;
}
#sidebar .ups-bxslider {
  margin: 0;
}
